Subject: Re: [PATCH iproute2] genl: print caps for all families

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Feb 2023 10:29:35 -0800

On Fri, 24 Feb 2023 12:47:02 -0500 Jamal Hadi Salim wrote:
> On Fri, Feb 24, 2023 at 12:11 PM Jakub Kicinski <[email-masked]> wrote:
> > On Thu, 23 Feb 2023 19:27:42 -0800 Stephen Hemminger wrote:  
> > > What about JSON support. Is genl not json ready yet?  
> >
> > All the genl code looks quite dated, no JSON anywhere in sight :(  
> 
> We'll take care of this...

I'm biased but at this point the time is probably better spent trying
to filling the gaps in ynl than add JSON to a CLI tool nobody knows
about... too harsh? :)